@10000 = ~¡Miau! Oh, ¿qué es eso?~
@10001 = ~¡Miau! ¡Qué tipo tan ordinario!.~
@10002 = ~¡Miau! ¿Qué tengo en la pata?~
@10003 = ~Estoy buscando un acompañante. ¿Te interesa?~
@10004 = ~En busca de mercenarios.~
@10005 = ~¿Estás buscando trabajo?~
@10006 = ~No puedes escapar del pasado

Para obtener el antídoto necesario para curar a la vaca de Dreppin, primero debo llevar la flor de belladona del Paseo de Waukin al "curandero de vacas" de los barrios bajos.~
@10007 = ~No puedes escapar del pasado

Tengo el antídoto. Ahora necesito llevárselo a Dreppin y a Nessie. Debo regresar al Borde Meridional.~
@10008 = ~Oro y especias

Ribald me pidió que entregara unas especias en la posada "Dentro de la muralla", situada en algún lugar del Borde Meridional.~
@10009 = ~Oro y especias

Entregué la bolsa que Ribald me dio para el posadero. Debo volver a Ribald y decirle que la tarea está completa.~
@10010 = ~Oro y especias

Entregué una bolsa de especias en nombre de Ribald en la posada "Dentro de la muralla". Ribald agradeció mi ayuda y me recompensó con oro y una piedra ioun.~
@10011 = ~Amor sepultado

Conocí a un vampiro con una historia trágica. Fue convertido por un vampiro mientras esperaba a su amada, Lydia. Me rogó que la encontrara y le dijera que su amante se ha ido con otra chica. Esto es porque él quiere que ella haga una nueva vida sin él. Él cree que Lydia puede estar en el Borde Meridional.~
@10012 = ~Amor sepultado

Encontré a Lydia y decidí contarle la verdad. Ella se fue a buscar a su amante inmediatamente.~
@10013 = ~Amor sepultado

Encontré a Lydia y le conté la mentira que Crynn me pidió. Ella se fue inmediatamente después.~
@10014 = ~Amor sepultado

Ayudé a Crynn, el desafortunado vampiro, a resolver su problema. Espero que el pueda encontrar la paz.~
@10015 = ~Viajaremos

Un hombre me contrató para escoltarle desde el Borde Meridional hasta Caravasar. Debería hablar con él cuando esté listo para partir.~
@10016 = ~Viajaremos

Pude escoltar al viajero desde el Borde Meridional hasta Caravasar. Parece feliz de haber llegado a casa de una pieza.~
@10017 = ~Vivienda Vulnerada~
@10018 = ~Templo de Helm~
@10019 = ~Posada "Dentro de la muralla"~
@10020 = ~Salida del distrito~
@10021 = ~Tienda~
@10022 = ~Carpintero~
@10023 = ~Tienda del Arcanista~
@10024 = ~El Parásito del Borde Meridional

Conocí a Mairo, un bibliotecario mediano. Me pidió que encontrara un parásito capaz de convertirse en libros u otras formas de escritura. Según Mairo, aún debería estar en algún lugar del distrito. Hay que hacerlo rápido, antes de que sea demasiado tarde.~
@10025 = ~El Parásito del Borde Meridional

Encontré lo que creíamos que era el parásito que Mairo nos pidió que encontráramos. Por desgracia, la criatura ha aprendido a dividirse en varias partes. Necesito encontrar tres partes más del parásito, disfrazadas en alguna forma de texto.~
@10026 = ~El Parásito del Borde Meridional

Encontré otras partes del parásito. Ahora necesito madera especial para construir una caja capaz de contener el poder del parásito. Cuando esté listo, Mairo me teletransportará al lugar donde se puede encontrar la madera.~
@10027 = ~El Parásito del Borde Meridional

Me pidieron que llevara la madera al carpintero local para que construyera una caja especial capaz de contener el parásito.~
@10028 = ~El Parásito del Borde Meridional

Mairo tiene todas las partes del parásito y ahora también tiene la caja mágica. Ahora tenemos que invocar a la bestia en su verdadera forma. Mientras Mairo sostendrá la caja con parte del poder de la bestia aprisionado en su interior, nosotros tendremos que luchar contra la bestia debilitada. Esto debería acabar con el problema de una vez por todas.~
@10029 = ~El Parásito del Borde Meridional

Junto con Mairo, derrotamos al parásito que se escondía en el Borde Meridional. No influirá en más gente.~
@10030 = ~Neil de Borde meridional

Conocí a un hombre llamado Neil. Me dijo que le llevara todo tipo de diarios y libros únicos que encontrara durante mis aventuras. Cuando ya no los necesite, él se los llevará.~
@10031 = ~Grave problema de bayas

Conocí a un hombre que está tratando de aprender a lanzar el hechizo de Buenas bayas. Me preguntó si alguien de mi grupo podría lanzar el hechizo mientras estaba de pie junto a él, para que pudiera ver y aprenderlo.~
@10032 = ~Grave problema de bayas

Ayudé al panadero del Borde Meridional a aprender a lanzar el hechizo de las Buenas Bayas.~
@10033 = ~El amargo destino de Amaretto

Averigüé por qué Amaretto, una cortesana del Borde Meridional, decidió prestar ese tipo de servicios. Le di dinero y la convencí para que cambiara de vida. Espero que lo consiga.~
@10034 = ~El parlanchín Señor Gato

Hoy he conocido al Señor Gato en el Borde Meridional. Me dará un objeto que encontró a cambio de unas espinas de pescado.~
@10035 = ~El parlanchín Señor Gato

Le llevé una espina de pescado al Señor Gato, la increíble mascota que encontré en el Borde Meridional. A cambio me dio un diario de un tipo muerto.~
@10036 = ~Necesidad de un vestido

Conocí a un hombre junto al templo, en el distrito del Borde Meridional. Dijo que necesita un vestido para su hija. ¿Quizá encuentre un mercader que tenga uno?~
@10037 = ~Necesidad de un vestido

Acepté entregar una caja en el Paseo de Waukin a cambio de un vestido.~
@10038 = ~Necesidad de un vestido

Después de algunas complicaciones, finalmente encontré un vestido y se lo di al hombre del Borde Meridional.~
@10039 = ~Ghurklu

Conocí a un gnoll llamado Ghurklu en el Borde Meridional. Me pidió que encontrara una forma de arreglar su preciada arma.~
@10040 = ~Ghurklu

Le devolví a Ghurklu su arma reparada. Él me dio un amuleto a cambio.~
@10041 = ~El icono de la desesperación

La sacerdotisa del templo de Helm me aconsejó que visitara al sacerdote de Oghma en el distrito del Muelle. Él puede ser capaz de limpiar el ídolo de Kozah.~
@10042 = ~El icono de la desesperación

Conocí a un hombre... un investigador que perdió su colección. Eso lo deprimió bastante. ¿Quizás encuentre una manera de ayudarlo?~
@10043 = ~El icono de la desesperación

Tengo un icono que podría darle al investigador, pero creo que alguien tiene que asegurarse de que no está maldito. Debería pedir ayuda al templo del Borde Meridional.~
@10044 = ~El icono de la desesperación

Le di el ídolo limpio de Kozah al investigador. Eso le animó. Tal vez recupere su razón para vivir.~
@10045 = ~No puedes escapar del pasado

Aunque parezca muy que extraño, conocí a Dreppin en el Borde Meridional. Y sí, me pidió que encontrara algún antídoto para su vaca: Nessie. Necesito encontrar a un hombre en la parte norte u oeste de los barrios bajos que pueda saber cómo curar la vaca de Dreppin.~
@10046 = ~No puedes escapar del pasado

Ayudé a Dreppin a curar a su vaca. Bueno, fue bastante inesperado encontrarlos en el Borde Meridional. Supongo que a veces es muy difícil olvidar el pasado.~
@10047 = ~Dabarook

Conocí a una chica con un libro extraño. Si quiero conseguirlo, necesito darle un bonito juguete a cambio.~
@10048 = ~Dabarook

Le di a la chica una espada de madera y ella me dio su libro a cambio. Todo un intercambio, ¿verdad?~
@10049 = ~El bardo loco

Me encontré con un bardo loco. Después de impedir que me matara, encontré una obra peculiar que le pertenecía.~
@10050 = ~(Ya tienes lo que viniste a buscar. Ahora puedes volver a Borde Meridional)~

@10060 = ~Parece que estamos solos. Prepárate.~ [L#ndmail]
@10061 = ~Cuando invoque a nuestro enemigo, me esconderé con la energía del parásito encerrada en la caja. Volveré cuando la forma física de la criatura sea destruida.~ [L#ndmaim]
@10062 = ~Ahora o nunca...~ [L#ndmain]
@10063 = ~¿Eres tú el de la carga? ¡Ah, bien!~
@10064 = ~Lo siento, amigo. ¡Pero hiciste bien tu parte! El jefe dijo que deberías volver a la tienda ahora.~
@10065 = ~El viaje puede llevar un rato.~
@10066 = ~¡Algo va mal! ¡Deténganlos! ¡Deténganlos!~
@10067 = ~¡Me esconderé! ¡Por favor, deshazte de ellos!~
@10068 = ~Vámonos.~
@10069 = ~Eh, no otra vez...~
@10070 = ~Me esconderé de nuevo.~
@10071 = ~No debería tardar mucho.~
@10072 = ~Estoy buscando un acompañante. ¿Te interesa?~
@10073 = ~En busca de mercenarios.~
@10074 = ~¿Estás buscando trabajo?~